Skip to main content
POST
Export test cases as CSV
You are reading the docs of Galtea 5.15. Read this page in the latest version.

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Body

application/json
testCaseIds
string[]

Array of test case IDs to export. Provide either testCaseIds or testIds.

Example:
testIds
string[]

Array of test IDs for which to export test cases. Provide either testCaseIds or testIds.

Example:

Response

CSV exported successfully

downloadUrl
string

Presigned URL to download the CSV file